# ignore jellyfin cache
cache/
terraformingMarsRepo
.env
**/*.log*
**/logs/*
**/Backups/**
*.jpg
*.db*
*.zip
*.lock
*redis*
*postgresql*
*postgres*
config/calibre/processed_books
config/tandoor/staticfiles/*
config/jellyfin/metadata/*
config/paperless/db/*
mariadb/